Subject: New Reply Received - TOP URGENT ACTION ON SIGHT ***Order no 8106717939
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 12:35:07 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  TOP URGENT ACTION ON SIGHT ***Order no 8106717939  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
D item is collected last evening  by your team. Please ensure that you refund the complete amount I paid for this item kd 19.900 .first of all you deliver a broken item then you choose not to replace it and then you also choose not to refund the complete amount
 and give part amount as store credit this is not acceptable I need the full amount paid for this item kd 19.900 refunded to my knet card I don’t want any store credit which will force me to buy items from your online store which is delivering damaged items
 why would I do that . Refund d complete kd 19.900 to my knet and make it quick don’t block my money for nothing . This type of customer service is possibly here only and I will bring this to the notice of Micky Jagtiani , Renuka, Aarti Jagtiani, Rahul Jagtiani
 , Nisha Jagtiani, vinod talreja, raza beig, Varun Sharma because they need to know what a wonderful customer service their kuwait team is providing me .</div>
</div>
<div id="ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<div id="id-e11223ea-2c6e-473f-a99e-4e0301376fb4" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 15pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, October 13, 2021 6:00 AM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#3210724] - TOP URGENT ACTION ON SIGHT ***Order no 8106717939
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Needa ,</div>
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
​<br>
</div>
<div dir="ltr"> Thank you for shopping with us.<br style="box-sizing:border-box">
 </div>
<div dir="ltr">Please check our return ploicy.<br style="box-sizing:border-box">
We are truly sorry, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
·You can contact our customer support team on 1800871. to book a return and to be notified of the refund amount based on our return policy.<br style="box-sizing:border-box">
·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br style="box-sizing:border-box">
·You can now drop off your return to any (home center) store across Kuwait.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
Here’s what you need to do.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (home centre ) store in the Kuwait .<br style="box-sizing:border-box">
·Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.<br style="box-sizing:border-box">
·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
Your friends,<br style="box-sizing:border-box">
The Support Team</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3210724